
RSB OpenCV [Deprecated] - Tasks #1314
Switch to new C++ OpenCV API
12/20/2012 02:53 PM - J. Moringen

Status: Closed Start date: 12/20/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

    -  Inject respective converters in rst-converters

Related issues:
Related to RSB OpenCV [Deprecated] - Enhancement # 1405: Refactoring of rsb-cv Closed 02/09/2013
Copied to RSB OpenCV - Tasks # 2691: Switch to new C++ OpenCV API New 12/20/2012

History
#1 - 06/10/2013 06:04 PM - J. Moringen
- Target version changed from rsb-0.9 to rsb-0.10

#2 - 12/10/2013 11:52 PM - J. Moringen
- Target version changed from rsb-0.10 to rsb-0.11

#3 - 02/06/2014 05:30 PM - J. Moringen
- Target version changed from rsb-0.11 to rsb-0.12

#4 - 03/03/2016 12:08 PM - J. Moringen
- Target version changed from rsb-0.12 to rsb-0.14

#5 - 06/08/2016 09:03 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#6 - 07/06/2016 02:37 PM - J. Moringen
- Target version deleted (rsb-0.15)

#7 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Tasks #2691: Switch to new C++ OpenCV API added

#8 - 01/26/2017 01:12 PM - J. Moringen
- Status changed from New to Closed
